PETSc version 3.15.5
Fix/Edit manual page

# MatProductAlgorithm

String with the name of an algorithm for a PETSc matrix product implementation

### Synopsis

    typedef const char* MatProductAlgorithm;
    #define MATPRODUCTALGORITHM_DEFAULT "default"

### See Also

MatSetType(), Mat, MatSolverType, MatRegister(), MatProductSetAlgorithm(), MatProductType

### Level

beginner

### Location

src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages